@use '../01-abstracts/variable' as *;

.swal2-container{

    #swal2-title{
        font-size: 14px;
        color: $color-secondary;
    }
    
    .swal2-confirm {
        font-size: 14px !important;
        color: $color-gray !important;
        background: none !important;
        outline: none !important;
        &:focus{
            outline: none !important;
            box-shadow: none !important;
        }
    }
    .swal2-deny{
        font-size: 14px !important;
        background-color: $color-primary !important;
    }
}
